###############################################################################
# Modules
###############################################################################

module "profile" {
  source = "../profile"
  role   = module.role.name
}

###############################################################################
